| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- rank() : stan::math
- rayleigh_ccdf_log() : stan::math
- rayleigh_cdf() : stan::math
- rayleigh_cdf_log() : stan::math
- rayleigh_log() : stan::math
- rayleigh_rng() : stan::math
- read_corr_L() : stan::math
- read_corr_matrix() : stan::math
- read_cov_L() : stan::math
- read_cov_matrix() : stan::math
- recover_memory() : stan::math
- recover_memory_nested() : stan::math
- rep_array() : stan::math
- rep_matrix() : stan::math
- rep_row_vector() : stan::math
- rep_vector() : stan::math
- resize() : stan::math
- rising_factorial() : stan::math
- round() : stan::math
- row() : stan::math
- row_vector_d : stan::math
- row_vector_fd : stan::math
- row_vector_ffd : stan::math
- row_vector_ffv : stan::math
- row_vector_fv : stan::math
- row_vector_v : stan::math
- rows() : stan::math
- rows_dot_product() : stan::math
- rows_dot_self() : stan::math

[ Stan Home Page ] © 2011–2015, Stan Development Team.